*/logs

src/plugins/librelogin/lib
src/plugins/librelogin/LICENSE.txt
src/librelogin.db

src/plugins/luckperms/libs

.crowdin
src/plugins/pv-addon-groups/groups.json

src/plugins/sonar/lib

src/plugins/advancedserverlist/playercache.json
